Ne pas utiliser le firmware 2.17 pour son Alfawise U20

Il y a quelques jours, je vous parlais de la mise à jour pour la longer 3D LK1 qui est compatible avec l’Alfawise U20  : https://www.myblog-it.fr/2019/10/14/mise-a-jour-du-firmware-pour-lalfawise-u20-et-la-longer-lk1/

J’ai appliqué cette mise à jour sur mon imprimante et depuis j’avais des vibrations sur la tête d’impression surtout dans l’impression des courbes. Je suis repassé au firmware 2.16 et depuis plus de soucis.

Je vous déconseille d’appliquer cette mise à jour.  

2 Commentaires

  1. Patrick DE RIDDER

    J’ai achete une LK1 (meme que Alfawise U20) livré avec firmware V1.18 Longer et là Pb pour axe des X le bord gauche des X non reconnu

    Répondre
  2. raf

    Merci !
    Une semaine à trainer sur les forums et à démonter mon Alfawise U30 dans tous les sens. Comme toi, je suis repassé en 2.16 (qui indique 2.15 d’ailleurs dans le setting) et tous les déplacements sont à nouveau doux et précis. Peut être que le 2.18 corrigera ce soucis ?
    @+ raf

    Répondre

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.